Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase.GetFloat Method (String)

Returns a float key value.

public float GetFloat(
string key
);

#### Parameters

key
  Configuration key.

#### Implements

IConfig.GetFloat

#### Exceptions

Exception Type | Condition
--- | ---
Exception | Default value if the key is not found.

#### See Also

ConfigBase Class | Nini.Config Namespace | ConfigBase.GetFloat Overload List